
/* Class = "NSTextField"; ibShadowedToolTip = "Ange den högra bredden på utfallet."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Ange den högra bredden på utfallet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange den vänstra bredden på utfallet."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Ange den vänstra bredden på utfallet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange den nedre bredden av utfallet."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Ange den nedre bredden av utfallet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange den övre bredden på utfallet."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Ange den övre bredden på utfallet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad längd på skär- och utfallsmärken."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ange önskad längd på skär- och utfallsmärken.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan skär- och utfallsmärken och sidkanten."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Ange önskat avstånd mellan skär- och utfallsmärken och sidkanten.";

/* Class = "NSButton"; ibShadowedToolTip = "Om markerad skrivs dokumentsidan ut centrerad på det utskrivna arket."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Om markerad skrivs dokumentsidan ut centrerad på det utskrivna arket.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj en bredd på utfallslinjerna från menyn."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Välj en bredd på utfallslinjerna från menyn.";

/* Class = "NSButton"; ibShadowedToolTip = "Om markerad skrivs skär- och utfallsmärken ut också."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Om markerad skrivs skär- och utfallsmärken ut också.";

/* Class = "NSButtonCell"; title = "Utfallsmarkeringar"; ObjectID = "20"; */
"20.title" = "Utfallsmarkeringar";

/* Class = "NSTextFieldCell"; title = "Bredd på utfallslinjer:"; ObjectID = "21"; */
"21.title" = "Bredd på utfallslinjer:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0,5 pt"; ObjectID = "24"; */
"24.title" = "0,5 pt";

/* Class = "NSMenuItem"; title = "0,25 pt"; ObjectID = "25"; */
"25.title" = "0,25 pt";

/* Class = "NSMenuItem"; title = "0,125 pt"; ObjectID = "26"; */
"26.title" = "0,125 pt";

/* Class = "NSTextFieldCell"; title = "Märkesförskjutning:"; ObjectID = "27"; */
"27.title" = "Märkesförskjutning:";

/* Class = "NSTextFieldCell"; title = "Markerar längd:"; ObjectID = "28"; */
"28.title" = "Markerar längd:";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "29"; */
"29.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "30"; */
"30.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Vänster:"; ObjectID = "31"; */
"31.title" = "Vänster:";

/* Class = "NSTextFieldCell"; title = "Höger:"; ObjectID = "32"; */
"32.title" = "Höger:";

/* Class = "NSTextFieldCell"; title = "Utfallskanter:"; ObjectID = "33"; */
"33.title" = "Utfallskanter:";

/* Class = "NSButtonCell"; title = "Vågrätt centrerat"; ObjectID = "34"; */
"34.title" = "Vågrätt centrerat";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "35"; */
"35.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "36"; */
"36.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "37"; */
"37.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "38"; */
"38.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "39"; */
"39.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "40"; */
"40.title" = "0 pt";

/* Class = "NSButton"; ibShadowedToolTip = "Om markerad skrivs dokumentsidan ut centrerad på det utskrivna arket."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Om markerad skrivs dokumentsidan ut centrerad på det utskrivna arket.";

/* Class = "NSButtonCell"; title = "Lodrätt centrerad"; ObjectID = "59"; */
"59.title" = "Lodrätt centrerad";

/* Class = "NSTextFieldCell"; title = "Infotext:"; ObjectID = "264"; */
"264.title" = "Infotext:";

/* Class = "NSTextFieldCell"; title = "Märkning"; ObjectID = "273"; */
"273.title" = "Märkning";

/* Class = "NSButtonCell"; title = "Redigera"; ObjectID = "288"; */
"288.title" = "Redigera";
